/* CATEGORY NAME */
@media (max-width:990px) { 
    .category-name {
        display: none
    }
}

.category-name a {
	display: inline-block
}


/* MAIN IMG */
.item-page .item-image {
    padding-top: 20px;
    padding-bottom: 5px
}

@media (min-width:991px) {
    .item-page .item-image {
        padding: 0;
        margin: 25px 0 30px 0
    }
	
	.item-page .item-image.pull-none {
        margin: 25px 0 10px 0
    }
}


/* MAIN IMG: FLOATING MECHANISM */
.item-page .item-image.pull-none, .item-page .item-image.pull-left, .item-page .item-image.pull-right { float: none }

@media (min-width:991px) {
    .item-page .item-image.pull-left { float: left }
	.item-page .item-image.pull-right { float: right }
	.item-page .item-image.pull-right { float: right }
	.fullimg.item-page .item-image { margin-left: 0 }
	.item-page .item-image.pull-left { margin-right: 75px }
	.item-page .item-image.pull-right { margin-left: 75px }
	.item-page .item-image.pull-none .img_caption, .item-page .item-image.pull-left .img_caption { text-align: left !important }
	.item-page .item-image.pull-right .img_caption { text-align: right !important }  
}


/* MAIN IMG: CAPTIONS */
.item-page .item-image .img_caption {
    padding-top: 0;
    padding-bottom: 0
}

.item-page .item-image p.img_caption {
    margin-top: 12px
}


/* SETS PAGE HEADER */
.item-page .page-header {
    padding-top: 0;
	padding-bottom: 0
}


/* HIDES DETAILS SECTION - TITLE ONLY */
.article-info-term {
    display: none
}


/* TITLE */
h2[itemprop="headline"] {
    padding-bottom: 10px
}

@media (min-width:991px) {
    h2[itemprop="headline"] {
        padding-top: 35px
    }
}


/* DIV SPACING */
@media (min-width:991px) {
    .item-page div {
        padding-top: 25px;
        padding-bottom: 60px
    }
    
    .item-page div.espace, .item-page div.etable div {
        padding-top: 0;
        padding-bottom: 0;
        margin-bottom: 0
    }
    
    .item-page div.light, .item-page div.dark {
        margin-bottom: 0
    }
}


/* ARTICLE BODY */
.item-page div[itemprop="articleBody"] a {
	font-weight: bold;
	display: inline
}

.item-page div[itemprop="articleBody"] {
	padding-top: 0;
	padding-bottom: 0
}


/* ARTICLE IMGS */
@media (max-width:990px) {
    .item-page div[itemprop="articleBody"] img {
        width: 100%
    }
}


/* TEXT SPACING */
.item-page div[itemprop="articleBody"] p {
    padding-top: 15px;
    padding-bottom: 5px
}

@media (min-width:991px) {
    .item-page div[itemprop="articleBody"] p {
        padding: 20px 0 8px 
    }
}

.item-page div[itemprop="articleBody"] h2, .item-page div[itemprop="articleBody"] h3, .item-page div[itemprop="articleBody"] h4, .item-page div[itemprop="articleBody"] h5 {
    padding-top: 45px
}

.item-page div[itemprop="articleBody"] h3, .item-page div[itemprop="articleBody"] h4, .item-page div[itemprop="articleBody"] h5 {
    padding-top: 25px
}

@media (min-width:991px) {
    .item-page div[itemprop="articleBody"] h1, .item-page div[itemprop="articleBody"] h2 {
        padding-right: 0;
        padding-left: 0
    }
}

@media (min-width:991px) {
    .item-page div[itemprop="articleBody"] h3, div[itemprop="articleBody"] h4, .item-page div[itemprop="articleBody"] h5 {
        padding-top: 20px;
        padding-right: 0;
        padding-left: 0
    }
}

.item-page div[itemprop="articleBody"] h6 {
    padding-top: 20px;
    padding-bottom: 12px
}

@media (min-width:991px) {
    .item-page div[itemprop="articleBody"] h6 {
        padding-top: 12px;
        padding-bottom: 15px;
        padding-right: 0;
        padding-left: 0
    }
}


/* SETS VERTICAL SPACING ON ARTICLE BUTTONS */
.item-page div[itemprop="articleBody"] .btn {
	display: inline-block;
    margin-top: 20px
}


/* SETS SPACING ON MOBILE DIVS */
@media (max-width:990px) {
    .item-page div[itemprop="articleBody"] .light, .item-page div[itemprop="articleBody"] .dark, .item-page div[itemprop="articleBody"] .white {
        padding-bottom: 40px
    }
}